
CoCoA-5 - Feature #965

New function: multigraded BettiNumbers

09 Nov 2016 17:37 - Anna Maria Bigatti

Status: Closed Start date: 09 Nov 2016

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-5 function: new Estimated time: 4.01 hours

Target version: CoCoA-5.2.0 spring 2017 Spent time: 4.00 hours

Description

Add functions to print resolutions with multigradings and their Betti numbers

(BettiMatrix and BettiDiagram cannot be applied)

[Requested by Marilina Rossi]

History

#1 - 09 Nov 2016 18:08 - Anna Maria Bigatti

- Description updated

#2 - 10 Apr 2017 17:39 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 4.01 h

All done some time ago (forgot to update this).

Now documented.
